body.body-nav-white{
	padding-top: 91px;
}
.pricing-hero {
	background:#252525;
	padding-top: 135px;
	padding-bottom: 180px;
}
@media(max-width: 1023px) {
	.pricing-hero {
		background-attachment:scroll;
	}
}
.pricing-hero h2,
.pricing-hero h3 {
	color: #fff;
}
.pricing-hero h2{
	padding: 30px 0;
}
/*@media(min-width: 1200px) {
	.pricing-hero h2 {
		font-size: 48px;
	}
	.pricing-hero h3 {
		font-size: 30px;
	}
}
.pricing-hero h3 {
	margin: 15px 0 0;
}*/
.pricing-hero h3 {
	margin: 0 0 15px;
}

.term-toggle {
	text-align: left;
}
.term-toggle-inner {
    padding: 4px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: inset 0px 0px 3px 1px #ccc7c4;
    -moz-box-shadow: inset 0px 0px 3px 1px #ccc7c4;
    -webkit-box-shadow: inset 0px 0px 3px 1px #ccc7c4;
	display: inline-block;
}
.term-toggle-inner .pricing-term {
	display: block;
    float: left;
    width: auto;
    cursor: pointer;
    background: #fff;
    color: #2a2d32;
    font-size: 15px;
    line-height: 32px;
    height: auto;
    padding: 0 15px;
}
.term-toggle-inner .pricing-term.active {
	background: #22ac60;
    color: #fff;
	opacity: 1 !important;
}
.term-toggle-inner .pricing-term:first-child {
	border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    -webkit-border-radius: 2px 0 0 2px;
}
.term-toggle-inner .pricing-term:last-child {
	border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    -webkit-border-radius: 0 2px 2px 0;
}

.pricing-tables-section {
	padding: 30px 0 50px;
	min-height: 220px;
}
.pricing-tables-section .pricing-container {
	z-index: 1;
	position: relative;
	width: 100%;
	text-align: center;
}
.pricing-tables {
    padding: 12px 0;
	display: inline-block;
}
.pricing-table {
	float: left;
	min-height: 350px;
    width: 33%;
    background-color: #fff;
    border: 1px solid #e7e8ec;
    /*min-height: 685px;*/
    position: relative;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    padding-bottom: 15px;
    margin-left: -1px;
	overflow: hidden;
	box-shadow: 0px 0px 12px 0 rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 12px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 0px 12px 0 rgba(0,0,0,0.1);
}
.pricing-table .pricing-table-hedaer {
	padding: 0 0;
	position: relative;
}

.pricing-table.enterprise-one .pricing-table-hedaer {
	background: #448aff;
}
.pricing-table.enterprise-two .pricing-table-hedaer {
	background: #ffa000;
}
.pricing-table.starter .pricing-table-hedaer {
	background: #607d8b;
}
.pricing-table.enterprise-custom .pricing-table-hedaer {
	background: #22ac60;
}
.pricing-table.enterprise-custom-plus .pricing-table-hedaer {
	background: #673ab7;
}

.pricing-table .pricing-table-hedaer:after {
	content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 22px 190px 0 190px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -22px;
    margin: auto;
}
.pricing-table.enterprise-one .pricing-table-hedaer:after {
	border-color: #448aff transparent transparent transparent;
}
.pricing-table.enterprise-two .pricing-table-hedaer:after {
	border-color: #ffa000 transparent transparent transparent;
}
.pricing-table.starter .pricing-table-hedaer:after {
	border-color: #607d8b transparent transparent transparent;
}
.pricing-table.enterprise-custom .pricing-table-hedaer:after {
	border-color: #22ac60 transparent transparent transparent;
}
.pricing-table.enterprise-custom-plus .pricing-table-hedaer:after {
	border-color: #673ab7 transparent transparent transparent;
}
.pricing-table .pricing-plan-name {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    line-height: 53px;
	position: relative;
}
.pricing-table.enterprise-one .pricing-plan-name {
	background: #3d7ce6;
}
.pricing-table.enterprise-two .pricing-plan-name {
	background: #df8d03;
}
.pricing-table.starter .pricing-plan-name {
	background: #455a64;
}
.pricing-table.enterprise-custom .pricing-plan-name {
	background: #218f4f;
}
.pricing-table.enterprise-custom-plus .pricing-plan-name {
	background: #4c2c85;
}

.pricing-table .pricing-plan-name:after {
	content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 8.5px 0 8.5px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -8px;
    margin: auto;
}
.pricing-table.enterprise-one .pricing-plan-name:after {
	border-color: #3d7ce6 transparent transparent transparent;
}
.pricing-table.enterprise-two .pricing-plan-name:after {
	border-color: #df8d03 transparent transparent transparent;
}
.pricing-table.starter .pricing-plan-name:after {
	border-color: #455a64 transparent transparent transparent;
}
.pricing-table.enterprise-custom .pricing-plan-name:after {
	border-color: #218f4f transparent transparent transparent;
}
.pricing-table.enterprise-custom-plus .pricing-plan-name:after {
	border-color: #4c2c85 transparent transparent transparent;
}

.pricing-table .pricing-amount-outer {
    padding: 13px 0 0;
}
.pricing-table .pricing-amount {
	display: inline-block;
	text-align: left;
	color: #fff;
}
.pricing-table .pricing-amount:after {
	content: "";
	display: table;
	clear: both
}
.pricing-table .pricing-amount .pricing-amount-left {
	float: left;
	font-size: 48px;
	line-height: 48px;
	position: relative;
	padding-left: 15px;
	font-weight: 300
}
.pricing-table .pricing-amount .pricing-amount-left:before {
	content: "$";
	font-size: 18px;
	line-height: 1;
	position: absolute;
	top: 12px;
	left: 0;
	display: block;
	color: #fff;
}
.pricing-table .pricing-amount .pricing-amount-right {
	float: right;
	padding-left: 5px
}
.pricing-table .pricing-amount .pricing-amount-cents {
	font-size: 30px;
	line-height: 1;
	padding-top: 0;
}
.pricing-table .pricing-amount .pricing-billing-cycle {
	font-size: 16px;
	line-height: 1;
	padding-top: 0;
	color: #fff;
}
.pricing-table .pricing-amount .pricing-billing-cycle:before {
	content: "/ "
}
.pricing-table .pricing-table-content {
    padding: 40px 0 10px;
}
.pricing-table .pricing-table-content ul {
	padding: 0;
	margin: 0
}
.pricing-table .pricing-table-content ul li {
	list-style: none;
	font-size: 14px;
	/*line-height: 30px;*/
	color: #4b4b4b;
	line-height: 26px;
    padding: 7px 0;
}
.pricing-start {
    /*position: absolute;
    top: auto;
    bottom: 25px;
    left: 0;
    right: 0;
    margin: auto;*/
}
.pricing-start > a.tc-btn-md.tc-btn-green {
	background-color: #2a2c32;
	width: 155px;
	height: 41px;
    line-height: 41px;
    font-size: 16px;
}
.pricing-table.pricing-table-featured {
	z-index: 2000;
	top: -23px;
}
.pricing-table .featured-plan-crown {
    background: #3c2369;
    color: #fff;
    text-transform: uppercase;
    font-size: 15.5px;
    line-height: 40px;
}
.pricing-table.pricing-table-featured .pricing-plan-name {
	line-height: 36px;
}



section.all-plans-features {
    padding: 40px 0;
}
section.all-plans-features h3 {
	text-align: center;
	font-size: 30px;
	color: #2a2d32;
}
.all-plans-cols {
    padding: 35px 0 0;
}
.all-plans-col {
    float: left;
    width: 25%;
}
.all-plans-col:last-child {
	padding-left: 30px;
}
.all-plans-col > ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.all-plans-col > ul > li {
	color: #7e848e;
	margin: 0 0 20px;
}
.all-plans-col > ul > li:before {
	content: url(/2015/images/check.png);
    display: inline-block;
    margin-right: 15px;
}
.all-plans-col > ul > li:last-child {
	margin: 0;
}
.all-plans-table {
	border: 1px solid #e7e8ec;
    border-top: 4px solid #22ac60;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 25px 40px;
}

.enterprise-custom.pricing-table .pricing-amount .pricing-amount-left:before{
	display: none;
}
.enterprise-custom.pricing-table .pricing-amount .pricing-amount-left{
	font-size: 28px;
}

.pricing-testimonials {
	padding: 30px 0 50px;
	background-color: #f9f9fa;
	position: relative;
	overflow: hidden;
}
.pricing-testimonials h2 {
	margin-bottom: 45px;
}

.high_traffic-section {
	background: url('/2015/images/pricing/high-traffic-bg.jpg') no-repeat center top;
	padding: 40px 0 55px;
	color: #fff;
	background-size: cover;
}
.high_traffic-section h2 {
	text-align: center;
	color: #fff;
	margin: 0 0 25px;
}
.high_traffic-section .container1170 > p {
	color: #fff;
	text-align: center;
}
.high_traffic-section .high_traffic-plans{
	margin:40px auto 0 auto;
}
.high_traffic-section .high_traffic {
	width:50%;
	float:left;
	padding:0 105px;
}
.high_traffic-section .high_traffic:first-child {
	border-right:1px solid #fff;
}
.high_traffic-section .high_traffic > div.width50{
	float:left;
	text-align:center;
	width:50%;
	margin-bottom:5px;
	font-size:14.5px;
	line-height:30px;
}
.high_traffic-section .high_traffic-plans h4{
	color:#fff;
	font-weight:300;
	font-size:16.5px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom:20px;
}
.high_traffic-section .monthly-price:before {
	content:'$';
	font-size:22px;
	position:absolute;
	top:0;
	line-height: 32px;
	margin-left: -10px;
}
.high_traffic-section .monthly-price {
	position:relative;
	font-size:62px;
	line-height:62px;
	letter-spacing: 0px;
}
.high_traffic-section .monthly-price sup{
	font-size:30px;
	line-height:36px;
	position:absolute;
	top:0;
}
.high_traffic-section .monthly-price span{
	font-size:16px;
	letter-spacing:0px;
}
.high_traffic-learnmore {
	text-align: center;
	margin:30px 0 0 0;
}
.high_traffic-learnmore > a {
	min-width: 200px;
	background-color: #2a2c32;
	color: #fff;
}

.enterprise-section {
	background: url('/2015/images/pricing/enterprise-bg.jpg') no-repeat center top;
	padding: 40px 0 55px;
	color: #fff;
	background-size: cover;
}
.enterprise-section h2 {
	text-align: center;
	color: #fff;
	margin: 0 0 25px;
}
.enterprise-section .container1170 > p {
	color: #fff;
	text-align: center;
}
.enterprise-icons {
	margin: 50px 0;
}
.enterprise-icon {
	float: left;
	width: 11.1%;
	text-align: center;
}
.enterprise-icon span {
	color: #22ac60;
	font-size: 72px;
	margin: 0 0 20px;
	display: block;
}
.enterprise-icon h3 {
	color: #fff;
	font-size: 16px;
	line-height: 1.6;
}
.enterprise-learnmore {
	text-align: center;
}
.enterprise-learnmore > a {
	min-width: 200px;
}
.enterprise-contact {
	margin: 40px 0 0;
	text-align: center;
}
.enterprise-contact a {
	text-decoration: underline;
}

.pricing-comparison {
	padding: 35px 0;
}
.pricing-comparison h2 {
	text-align: center;
	margin-bottom: 40px;
}

.pricing-table-outer-wrapper {
}
.bplan-table {
	margin: 0 auto;
	padding: 0;
	border: 1px solid #e7e8ec;
	border: none;
	border-top: none;
	border-bottom: none;
}
.bplan-table > li {
	min-height: 50px;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 18px;
}
.bplan-table > li:nth-child(even) {
	background: #f9f9fa;
}
.bplan-table > li > ul {
	margin: 0;
	padding: 0;
}
.bplan-table > li > ul > li {
	list-style: none;
	width: 176px;
	float: left;
	font-size: 16px;
	line-height: 18px;
	padding: 16px 0;
	display: inline-block;
	min-height: 50px;
	border-left: 1px solid #e7e8ec;
}
.bplan-table > li > ul > li.two-line {
	padding: 5px 10px;
	line-height: 20px;
}
.bplan-table > li > ul > li:first-child {
	width: 260px;
	border-left: none;
	text-align: left;
	padding-left: 10px;
	border-left: 1px solid #e7e8ec;
}
.bplan-table > li > ul > li:last-child {
	border-right: 1px solid #e7e8ec;
}
.bplan-table > li:first-child > ul > li {
	color: #22ac60;
	font-size: 18px;
}
.bplan-table > li:last-child {
	background: #fff;
	border-top: 1px solid #e7e8ec;
}
.bplan-table > li:last-child > ul > li {
	border: none;
}

.bplan-table > li:first-child > ul > li {
	border-top: 7px solid #27ae60;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.bplan-table > li:first-child > ul > li:first-child {
	border-top-color: #2a2d32;


}
.bplan-table > li:first-child > ul > li:first-child > span {
	color: #2a2d32;
	font-weight: 600;
}
.bplan-table > li:last-child > ul > li > a {
	line-height: 50px;
	display: inline-block;
	font-size: 18px;
	text-decoration: none !important;
}
.bplan-table > li:last-child > ul > li > a > span:last-child {
	font-size: 30px;
	margin-left: 8px;
	vertical-align: middle;
}
.bplan-table .plan-expand {
	display: none;
}
.bplan-table.expanded #compare-expand {
	display: none;
}
.bplan-table:not(.expanded) #compare-close {
	display: none;
}
.fixed-chart-header {
	position: fixed;
	left: 0;
	right: 0;
	top: -91px;
	margin: auto;
	width: 100%;
	-webkit-transition: top 100ms ease-out;
	-moz-transition: top 100ms ease-out;
	-ms-transition: top 100ms ease-out;
	-o-transition: top 100ms ease-out;
	transition: top 100ms ease-out;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
	z-index: 10;
}
.fixed-chart-header.visible {
	top: 86px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
}
.bplan-table.fixed-chart-header li {
	background: #ffffff;
}
.bplan-table.fixed-chart-header li ul{
	border-right: 1px solid transparent;
	border-left: 1px solid transparent;
}

.fixed-chart-header .bplan-table > li:last-child > ul > li {
	border-left: 1px solid #e7e8ec;
	background: #fff;
}
.fixed-chart-header .bplan-table > li:last-child > ul > li:last-child {
	border-right: 1px solid #e7e8ec;
}
.fixed-chart-header .bplan-table > li:last-child {
	border: none;
	background: none;
}
.fixed-chart-header .bplan-table > li:last-child > ul > li {
	/*border: none;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;*/
}



section.faq-section {
    background-color: #f2f3f6;
    padding: 30px 0 80px;
	border-top: 1px solid #e7e8ec;
}
section.faq-section h2 {
	text-align: center;
	margin-bottom: 30px;
}
.faqs {
	background-color: #fff;
	border: 1px solid #e7e8ec;
	border-radius: 4px;
}
.faq {
	border-bottom: 1px solid #e7e8ec;
}
.faq:last-child {
	border-bottom: none;
}
.faq-question {
    padding: 20px 40px 20px 25px;
    font-weight: bold;
    cursor: pointer;
	position: relative;
	-webkit-transition: height 250ms; /* Safari */
    transition: height 250ms;
}
.faq-answer {
    padding: 0 100px 30px 25px;
    text-align: justify;
	display: none;
	margin-top: 10px;
}
.faq-question:after {
    content: "+";
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    width: 18px;
    height: 18px;
    color: #fff;
    background-color: #2a2d32;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 16px;
    font-weight: 700;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
}
.faq.active .faq-question:after {
	 content: "-";
	 background-color: #27ae60;
}
.faq-question:hover:after {
	background-color: #27ae60;
}
.faq-question:hover {
	color: #27ae60;
}

@media(max-width: 1199px) {
	.bplan-table > li > ul > li {
		width: 150px;
		font-size: 12px;
	}
	.bplan-table > li > ul > li:first-child {
		width: 200px;
	}
	.bplan-table > li:first-child > ul > li {
		font-size: 15px;
	}
	.all-plans-col > ul > li {
		font-size: 15px;
	}
	.all-plans-col > ul > li:before {
		margin-right: 8px;
	}
	.all-plans-col:last-child {
		padding-left: 20px;
	}

	.high_traffic-section .high_traffic {
		width:50%;
		float:left;
		padding:0 50px;
	}
	.high_traffic-section .high_traffic > div.width50{
		float:left;
		text-align:center;
		width:50%;
		padding:0 5px;
	}
	.high_traffic-section .high_traffic-plans h4{
		color:#fff;
		font-weight:300;
		font-size:16px;
		text-align: center;
		text-transform: uppercase;
		margin-bottom:20px;
	}
	.high_traffic-section .monthly-price:before {
		content:'$';
		font-size:22px;
		position:absolute;
		top:0;
		line-height: 32px;
		}

	.high_traffic-section .monthly-price {
		position:relative;
		font-size:62px;
		line-height:62px;
		letter-spacing: 0px;
	}
	.high_traffic-section .monthly-price sup{
		font-size:30px;
		line-height:36px;
		position:absolute;
		top:0;
	}
	.high_traffic-section .monthly-price span{
		font-size:16px;
		letter-spacing:0px;
	}
}

/*@media(max-width: 1023px) {
	.pricing-tables-section .pricing-container {
		margin-top: 0;
	}
	.pricing-hero {
		padding-top: 170px;
		padding-bottom: 100px;
	}
	.pricing-hero h2 {
		font-size: 30px;
	}
	.pricing-hero h3 {
		margin: 5px;
		font-size: 18px;
	}
	.pricing-table {
		display: inline-block;
		width: 260px;
		margin: 20px;
	}
	.pricing-tables-section .pricing-container {
		float: none;
		text-align: center;
		width: 600px;
		margin: 0 auto;
	}
	.pricing-table.pricing-table-featured {
		margin-top: 20px;
		width: 560px;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	section.pricing-tables-section {
		padding-bottom: 0;
	}
	
	.bplan-table > li:first-child {
		display: none;
	}
	
	.bplan-table > li > ul {
		border-bottom: 3px solid #e7e8ec;
	}
	
	.bplan-table > li > ul > li {
		width: 100% !important;
		text-align: center !important;
		border-bottom: 1px solid #e7e8ec;
		border-left: none !important;
		min-height: 51px;
	}	
	.bplan-table > li > ul > li > span {
		display: block;
		width: 50%;
		float: right;
	}
	.bplan-table > li > ul > li:first-child {
		color: #27ae60;
		font-weight: 700;
		font-size: 18px;
	}
	.bplan-table > li > ul > li:before {
		content: " ";
		width: 50%;
		display: block;
		float: left;
		text-align: center;
	}
	.bplan-table > li > ul > li:nth-child(2):before {
		content: "enterprise-one";
	}
	.bplan-table > li > ul > li:nth-child(3):before {
		content: "enterprise-two";
	}
	.bplan-table > li > ul > li:nth-child(4):before {
		content: "Starter";
	}
	.bplan-table > li > ul > li:nth-child(5):before {
		content: "enterprise-custom";
	}
	.bplan-table > li > ul > li:nth-child(6):before {
		content: "enterprise-custom Plus";
	}
	.bplan-table > li > ul > li:nth-child(7):before {
		content: "Power Plan";
	}
	.bplan-table > li:last-child .tc-btn-md.tc-btn-green {
		height: 30px;
		line-height: 30px;
		font-size: 14px;
	}
	.bplan-table > li > ul > li.two-line > span {
		padding: 10px 0 0;
	}
	.bplan-table > li > ul > li:first-child {
		font-size: 14px;
	}
	.faq-question {
		padding-right: 45px;
	}
	
	.term-toggle {
		text-align: center;
	}
	
	.all-plans-col {
		width: 50%;
		margin: 0 0 15px;
	}
	.all-plans-col:last-child {
		padding: 0;
	}
	.high_traffic-section .high_traffic > div.width50{
		float:left;
		text-align:center;
		width:100%;
		padding:0 10px;
	}
	.high_traffic-learnmore {
		margin:20px 0 0 0;
	}
}

@media(max-width: 767px) {
	.pricing-tables-section .pricing-container {
		width: 100%;
	}
	.term-toggle-inner .pricing-term:first-child {
		border-radius: 2px 2px 0 0;
		-moz-border-radius: 2px 2px 0 0;
		-webkit-border-radius: 2px 2px 0 0;
	}
	.term-toggle-inner .pricing-term:last-child {
		border-radius: 0 0 2px 2px;
		-moz-border-radius: 0 0 2px 2px;
		-webkit-border-radius: 0 0 2px 2px;
	}
	.term-toggle-inner {
		width: 100%;
		max-width: 320px;
	}
	.term-toggle-inner .pricing-term {
		float: none;
		width: 100%;
	}
	.pricing-table {
		display: block;
		float: none;
		margin: 20px auto;
		width: 260px !important;
		min-height: 0;
	}
	div.pricing-tables {
		padding-top: 10px;
	}
	.enterprise-icon {
		width: 33.33%;
		margin: 10px 0;
	}
	.enterprise-section {
		background-size: cover;
	}
	.enterprise-icon h3 {
		font-size: 12px;
	}
	.enterprise-icon span {
		font-size: 48px;
		margin: 0 0 10px;
	}
	.faq-answer {
		padding-right: 40px;
	}
	
	section.all-plans-features h3 {
		line-height: 1.2;
	}
	.all-plans-table {
		padding: 25px 10px;
	}
	.all-plans-col {
		float: none;
		width: 100%;
	}
	.high_traffic-section .high_traffic {
		width:100%;
		padding:0 0px;
		margin:0 0 20px;
		border: none !important;
	}
	.high_traffic-learnmore {
		margin:10px 0 0 0;

	}
	.high_traffic-section .monthly-price {
		position:relative;
		font-size:52px;
		line-height:52px;
		letter-spacing: 0px;
	}
	.high_traffic-section .monthly-price sup{
		font-size:24px;
		line-height:30px;
		position:absolute;
		top:0;
	}
	.high_traffic-section .monthly-price span{
		font-size:14px;
		letter-spacing:0px;
	}
}*/

@media(max-width:1023px){
#plans-chart .enterprise-custom,
#plans-chart .enterprise-custom-plus,
/*#plans-chart .enterprise,*/
.pricing-tables .plus,
.pricing-tables .pro,
.pricing-tables .enterprise {
	display:none;
}
	.pricing-table{
		min-width: 280px;
	}
	.pricing-table .pricing-table-hedaer:after{
	    border-width: 22px 145px 0 145px;
	}
}
@media(min-width: 1200px) {
	.pricing-table {
		min-width: 380px;
	}
}
@media(min-width: 1024px) and (max-width: 1199px) {
	.pricing-table {
		min-width: 280px;
	}
	.pricing-table .pricing-table-hedaer:after{
		border-width: 22px 142px 0 142px;
	}
}
@media(max-width: 991px){
	.pricing-tables-section .pricing-table{
		float: none;
		display: inline-block;
		width: 260px;
		margin: 20px;
	}
	.pricing-table .pricing-table-hedaer:after{
	    border-width: 22px 135px 0 135px;
	}
}
@media(min-width: 1024px) {
	.bplan-table {
		text-align: center;
	}
	.bplan-table > li {
		display: inline-block;
		margin-top: -7px;
	}
	.bplan-table.expanded .plan-expand {
		display: inline-block !important;
	}
}

@media(max-width: 767px) {
	.faq-answer {
		padding-right: 40px;
	}
}